local WebSocketBaseMessage = require("Chat.WebMessage.Config.WebSocketBaseMessage")
local SetSwitchFlagCommand = BaseClass("SetSwitchFlagCommand", WebSocketBaseMessage)
local OnCreate = function(self, tbl)
  self.tableData.blockwords_new = 1
end
local HandleMessage = function(self, msg)
end
SetSwitchFlagCommand.OnCreate = OnCreate
SetSwitchFlagCommand.HandleMessage = HandleMessage
return SetSwitchFlagCommand
